From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 23 June 2004<P>

... "Lucky," that is, in those rare instances when it's not too late.  If it is too late, we can only hope for blissful ignorance... otherwise regret becomes our intimate companion.<BR>
<BR>
~tc
<HR>
From: <a href="/blend/av.cgi?id=1491">mcbill98</a><BR>
Date: 23 June 2004<P>

Mattie Stepanek, 1990 - 2004.  Gone, but not forgotten.  A truly incredible individual, Mattie dedicated his life to spreading messages of peace and love.  His "Heartsongs" books of poetry are filled with hope, courage, strength, and a wisdom that goes far beyond his years.  Though he suffered with a rare form of muscular dystrophy, he spent his life trying to make the world a better place.  We would all do well to learn from Mattie Stepanek.  Please check out his website <a href="http://www.mattieonline.com/.">http://www.mattieonline.com/.</a>  Trust me, you will be glad you did.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 June 2004<P>

mcbill98:  thanks for such an incredible story link.  peace to you and mattie's family today.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 June 2004<P>

mcbill98,<BR>
thanks for sharing Mattie's website and his remarkable contributions to me...may God's grace be with you, Mattie's Mom, Mattie's family and friends...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 June 2004<P>

I read Kirk's <a href="/blend/wv.cgi?id=2004.06.19.11.03.27661">Everybody Says 'I Love You'</a> and others made their comments...I always value their comments...I have thought about that and also recently answered the survey question which brings me to my 2 cents...most of the people of this community share the gift of writing...More often people weren't born with this special gift and can't express their feelings into words...that's why "I LOVE YOU" is their choice of words or they don't choose to ever say them...For me, I don't have the gift of writing but I "work" at expressing myself so that everyone will be on the same page that I am...I want to thank everyone here for allowing me to be a part of this community...Yall are definitely the "good guys"...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 June 2004<P>

another thing...heehee<BR>
actions speak louder than words, but hearing "i love you" is an affirmation that can complete the actions...kinda like icing on the cake...-- our parents warp us, but after we grow up we have a choice to stay warped...<BR>
cs58
<HR>